PHP Manual
Prev |  | Next

# ncurses_nocbreak

(PHP 4 >= 4.1.0, PHP 5)

ncurses_nocbreak -- Switch terminal to cooked mode

## Description

bool ncurses_nocbreak ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Returns terminal to normal (cooked) mode. Initially the terminal may or may not in cbreak mode as the mode is inherited. Therefore a program should call ncurses_cbreak() and ncurses_nocbreak() explicitly.

## Return Values

Returns `TRUE` if any error occurred, otherwise `FALSE`.

## See Also

ncurses_cbreak()

Prev | Home | Next
ncurses_nl | Up | ncurses_noecho